package com.jasamedika.medifirst2000.enums;

public enum VerifikasiEnum {
	
	
	VERIFIKASI_PEA("VERIFIKASI_PEA"),
	VERIFIKASI_DIREKSI("VERIFIKASI_DIREKSI"),
	PENGAJUAN("PENGAJUAN"),
	VERIFIKASI_PENGENDALI("VERIFIKASI_PENGENDALI"),
	UNVERIFIKASI_PENGENDALI("UNVERIFIKASI_PENGENDALI"),
	
	VERIF_SPPB_PPK("VERIFIKASI_PPK"),
	UNVERIF_SPPB_PPK("UNVERIFIKASI_PPK"),
	NEW_SPPB("SPPB_BARU"),
	
	VERIF_PENGENDALI("VERIFIKASI_PENGENDALI"),
	VERIF_ANGGARAN("VERIFIKASI_ANGGARAN"),
	VERIF_DIREKTUR("VERIFIKASI_DIREKTUR"),
	VERIF_PP("VERIFIKASI_PP"),
	VERIF_ULP("VERIFIKASI_ULP"),
	VERIF_PPK("VERIFIKASI_PPK"),
	VERIFIKASI("VERIFIKASI");
	
	private String val;

	VerifikasiEnum(String val) {
		this.val = val;
	}

	public String getVal() {
		return val;
	}}
